@media (max-width: 500px) {
    .directions-vo .arrow-down {
        top: -40px;
    }
}

/* Directions choice */

.directions__choice-wrap {
    overflow: auto;
    scrollbar-width: none;
    margin-bottom: 50px;
}

.directions__choice {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    width: max-content;
    gap: 15px;
}

.directions__choice-item {
    font-weight: 600;
    border: 1px solid var(--grey7);
    padding: 15px 20px;
    cursor: pointer;
}

.directions__choice-item.active {
    color: var(--white);
    background: var(--dark-grey);
}
.directions__box {
    display: none;
}
.directions__wrap-categories {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.directions__box.active {
    display: block;
}

.directions__items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.directions__card {
    background: var(--dark-grey);
    position: relative;
    min-height: 329px;
    max-height: 100%;
    overflow: hidden;

    padding: 30px;
}

.directions__card:hover .directions__card-title {
    opacity: 0.7;
}

.directions__card-box {
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.directions__content {
    display: flex;
    flex-direction: column;
    gap: 10px;
    height: 100%;
    position: relative;
    z-index: 10;
}

.directions__top-info {
    display: flex;
    flex-direction: column;
    gap: 10px;
    flex: 1;
}

.directions__card-title {
    font-weight: 600;
    font-size: 30px;
    color: var(--white);
    transition: all 0.3s ease;
}

.directions__card-info {
    font-weight: 500;
    font-size: 14px;
    color: var(--grey7);
}

.directions__card-price {
    font-weight: 600;
    font-size: 18px;
    color: var(--white);
}

.directions__img-wrap {
    position: absolute;
    bottom: 0;
    right: 0;
    max-width: 240px;
    width: 100%;
    z-index: 1;
}

@media (max-width: 1200px) {
    .directions__items {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 800px) {
    .directions__items {
        grid-template-columns: 1fr;
    }

    .directions__card {
        min-height: 260px;
    }
}

@media (max-width: 768px) {
    .directions__card-title {
        font-size: 24px;
    }
}

@media (max-width: 500px) {
    .directions__img-wrap {
        max-width: 160px;
        bottom: -10px;
        right: -10px;
    }

    .directions__card {
        padding: 30px 20px;
    }
}
